openSUSEa suomeksi

openSUSE => Julkaisut ja factory => Aiheen aloitti: Owdy - 13.11.2008 - klo:13:38

Otsikko: 11.1 beta5
Kirjoitti: Owdy - 13.11.2008 - klo:13:38
Saatavilla oletusrepoista.

Käyttöjärjestelmä:  Linux 2.6.27.5-2-pae i686
Järjestelmä:  openSUSE 11.1 Beta 5 (i586)
KDE:  4.1.3 (KDE 4.1.3) "release 2.1"



muoks: kylläpäs tää tahmaa. Ikkunat toimii kuin liisterissä.
Otsikko: Vs: 11.1 beta5
Kirjoitti: arijoutsi - 13.11.2008 - klo:17:04
Ei toimi yhtään paremmin kuin beta 4. Tai ehkä hiukan. Nyt tuli jo äksän harmaa tausta, mutta siihen jämähti.
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 14.11.2008 - klo:10:15
näitä lukiessa tulee mieleen että vista ei ole sittenkään niin huonosti onnistunut :P.
Otsikko: Vs: 11.1 beta5
Kirjoitti: linux123 - 14.11.2008 - klo:10:37
No ei kannata vetää hirveästi johtopäätöksiä beta vaiheessa olevista sovelluksista. Vakaissa versioissa tuollaisia ongelmia harvoin tulee vastaan.
Otsikko: Vs: 11.1 beta5
Kirjoitti: Owdy - 14.11.2008 - klo:10:40
näitä lukiessa tulee mieleen että vista ei ole sittenkään niin huonosti onnistunut :P.

Nyt tosiaan puhutaan beta versioista. Nojoo, Windowshan on ikuinen beta ;D
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 14.11.2008 - klo:11:17
näitä lukiessa tulee mieleen että vista ei ole sittenkään niin huonosti onnistunut :P.

Nyt tosiaan puhutaan beta versioista. Nojoo, Windowshan on ikuinen beta ;D
mutta olisi ihan hauska nähdä työpöytäkin siitä betasta,,vaan ei taida ATIlla(ATI Radeon X1250 ) edes onnistua,ainakaan itsellä,,,no screens found heittää kaikilla ajureilla :(.
Otsikko: Vs: 11.1 beta5
Kirjoitti: Owdy - 14.11.2008 - klo:11:18
Mulla toimi ATI kortti vesa ajureilla jo beta3:ssa. ATI:n oman ajurit ei varmaan toimi kun vasta finaalissa.
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 14.11.2008 - klo:11:26
Mulla toimi ATI kortti vesa ajureilla jo beta3:ssa. ATI:n oman ajurit ei varmaan toimi kun vasta finaalissa.
joo ei toimi edes vesa tässä, uusin ubuntu on ainut mikä toimii heittämällä ja se käyttää login mukaan radeon ajuria,,eli taitaa olla se radeonhd. Ihmetyttää kyllä miks ei toimi tässä,,kuitenkin eikö se ajuri ole pääosin opensuse teamin kehittämä.
Otsikko: Vs: 11.1 beta5
Kirjoitti: Owdy - 14.11.2008 - klo:11:41
Mulla toimi ATI kortti vesa ajureilla jo beta3:ssa. ATI:n oman ajurit ei varmaan toimi kun vasta finaalissa.
joo ei toimi edes vesa tässä, uusin ubuntu on ainut mikä toimii heittämällä ja se käyttää login mukaan radeon ajuria,,eli taitaa olla se radeonhd. Ihmetyttää kyllä miks ei toimi tässä,,kuitenkin eikö se ajuri ole pääosin opensuse teamin kehittämä.

Mitäs jos käyttäisit vakaata 11.0 versioita? Siihen saa atin omatkin ajurit 1-click toiminnolla ja homma pelaa. Vai ajeletko Ubuntulla ja Vistallakin Beta versioita? Sitten vertailu on tasapuolista. 11.1 on beta vaiheessa ja siinä on bugeja, se on selvä. Tämä ei ole vielä valmis. 11.0 on.

11.1:ssä on uudempi Xorg kuin 11.0:ssa, ja noi ati ajurit ei vissiin toimi vielä siinä, ei ainakaan sillon toiminut kun testailin ATIa. 11.0:ssa homma pelaa hienosti.
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 14.11.2008 - klo:11:54
joo,,kunhan aikani vuoksi kokeilen tähän läppäriin,,toinen läppäri(intel x3100 näyttis) pitää kyllä jo sisällään 11 version ja hyvin pelaa :)
Otsikko: Vs: 11.1 beta5
Kirjoitti: jmp - 14.11.2008 - klo:13:43
mutta olisi ihan hauska nähdä työpöytäkin siitä betasta,,vaan ei taida ATIlla(ATI Radeon X1250 ) edes onnistua,ainakaan itsellä,,,no screens found heittää kaikilla ajureilla :(.

Pitäisi toimia radeon ajurilla, kuten myös tuolla radeonhd:llä. Ongelmasi voi olla sama kuin Owdyllä, eli kortin PCI ID puuttuu.

Mulla toimi ATI kortti vesa ajureilla jo beta3:ssa. ATI:n oman ajurit ei varmaan toimi kun vasta finaalissa.

Ainakin committien mukaan se sun kortin PCI ID lisättiin tuonne RadeonHD-ajuriin


Lainaus
commit 9e81b2ccf3451dc20b13db251b4cffbd3d765c07
Author: Egbert Eich <eich@freedesktop.org>
Date:   Tue Oct 28 14:06:54 2008 +0100

    ID: Add PCI ID 0x95C6.

Ainakin tuo on jo beta5:ssä mukana olevan ajurin id-luettelossa

vendor.id              pci 0x1002
&device.id              pci 0x95C6
+device.name            ATI Radeon HD 3450
+driver.xfree           4|radeonhd


Eli todennäköisesti se toimii jo.
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 14.11.2008 - klo:16:29
mutta olisi ihan hauska nähdä työpöytäkin siitä betasta,,vaan ei taida ATIlla(ATI Radeon X1250 ) edes onnistua,ainakaan itsellä,,,no screens found heittää kaikilla ajureilla :(.

Pitäisi toimia radeon ajurilla, kuten myös tuolla radeonhd:llä. Ongelmasi voi olla sama kuin Owdyllä, eli kortin PCI ID puuttuu.

Mulla toimi ATI kortti vesa ajureilla jo beta3:ssa. ATI:n oman ajurit ei varmaan toimi kun vasta finaalissa.

Ainakin committien mukaan se sun kortin PCI ID lisättiin tuonne RadeonHD-ajuriin


Lainaus
commit 9e81b2ccf3451dc20b13db251b4cffbd3d765c07
Author: Egbert Eich <eich@freedesktop.org>
Date:   Tue Oct 28 14:06:54 2008 +0100

    ID: Add PCI ID 0x95C6.

Ainakin tuo on jo beta5:ssä mukana olevan ajurin id-luettelossa

vendor.id              pci 0x1002
&device.id              pci 0x95C6
+device.name            ATI Radeon HD 3450
+driver.xfree           4|radeonhd


Eli todennäköisesti se toimii jo.
eli radeon ja radeonhd on eri ajuri??,, pitää koittaa vielä tolla radeon ajurilla,,sitä en kokeillutkaan,,kun arvelin että se sama kuin radeonhd,,vaikka buntun logi kyllä puhui selvästi radeonista,,oletin siis tietäväni liikaa :P.
Otsikko: Vs: 11.1 beta5
Kirjoitti: Owdy - 15.11.2008 - klo:19:51
Eli todennäköisesti se toimii jo.
Pitänee testata jossain välissä.  :)

Muoks: nyt on ATI koneessa, vapaa radeonhd ajuri toimii, ainoa vaan että 3D ominaisuuksia tässä ei o vaikka Sax ja KDE4 niin väittääkin. Efektit saa asetuksista päälle mutta ne ei vaan toimi. Se ei ole kuitenkaan ongelma, tää toimii vähintäänkin yhtä hyvin kuin Nvidia puolella NV ajuri, joten nyt korttia voi käyttää betassakin. 3D efektejä saa sitten ATIn suljetuilla jos tarvii. Nyt vois jättää tän ATI koneeseen :)

Vesa ajureilla ei tosiaan pysty laajakulman kanssa elämään: http://opensuse.fi/keskustelu/index.php?topic=2316.msg14712#msg14712
Otsikko: Vs: 11.1 beta5
Kirjoitti: fossiili - 16.11.2008 - klo:14:02
Beta 5 näyttää toimivan ihan hyvin. Mitä nyt Yle ja Sampo hiukan yskii kuten tavallista.

Tein asennuksen imuroidulta DVD:ltä kuten aikaisemmin. Se päivitti hienosti Beta 4:n vitoseksi. Kai tämän voisi tehdä "zypper dist-upgradellakin? En vielä uskaltanut tai viitsinyt kokeilla, käytin lintsaamiseen tekosyynä hankkimani usb-liitäntäpolttimen testaamista. Se toimikin hyvin Beta 4:ssä.

Poltin on External Super Multi DVD Rewriter GE20. Kuulostaa tosi hienolta 8)
Otsikko: Vs: 11.1 beta5
Kirjoitti: pöllöpää - 16.11.2008 - klo:21:30
jipii,,,elikkäs nyt toimii beta5 ja radeonhd ajurilla,,hyvähyvä.
Otsikko: Vs: 11.1 beta5
Kirjoitti: nakki - 21.11.2008 - klo:19:41
Sussusta ollee just'sillee tulossa rc (?) ...ellei betoja tarvita vielä 5:seenkin lisää
Samoihin aikoihin tulee KDE 4:sta beta1, mutt se ei taida hetkauttaa Sussua mihinkään suuntaan?
ja silloin kun Sussu 11.1 päästetään vapaasti kirmailemaan julkisuuteen just Jouluksi, niin KDE 4.2:sta tullee beta2 ulkomaailmaa haisteleen... Jokos se alkais kiinnostaa edes 'Sussun suloja' hyväkskäyttäviä ystäviä? Entä Sussua (vaatettavia) pakettiin käärijöitä...?

Eli Sussu-paketissa tullee KDE 4.1.3 ja otherina 3.5.10, mutt miten 4.2?
Onko se taas erillinen, kolmas KDE? Vai käytetäänkö sitä vain commuuni-versiona?
...eli epävirallisena - toimii sitt tai ei -versiona...